!SESSION 2024-05-14 17:34:55.537 -----------------------------------------------
eclipse.buildId=Version 1.15.1
java.version=17.0.8.1
java.vendor=Eclipse Adoptium
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_US
Command-line arguments:  -os linux -ws gtk -arch x86_64

!ENTRY com.st.stm32cube.ide.mcu.informationcenter 4 4 2024-05-14 17:35:17.896
!MESSAGE CubeMX plugin appears to be active, Log4j initialization might be too late.

!ENTRY com.st.stm32cube.ide.mcu.informationcenter 1 1 2024-05-14 17:35:17.897
!MESSAGE Log4j2 initialized with config file /home/richard/Uni/FaSTTUBe/INS-VN-200/INS-VN-200/.metadata/.log4j2.xml

!ENTRY com.st.stm32cube.ide.mcu.ide 1 1 2024-05-14 17:35:21.128
!MESSAGE Started RMI Server, listening on port 41337
!SESSION 2024-05-14 21:44:50.912 -----------------------------------------------
eclipse.buildId=Version 1.15.1
java.version=17.0.8.1
java.vendor=Eclipse Adoptium
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_US
Command-line arguments:  -os linux -ws gtk -arch x86_64

!ENTRY com.st.stm32cube.ide.mcu.informationcenter 4 4 2024-05-14 21:45:12.764
!MESSAGE CubeMX plugin appears to be active, Log4j initialization might be too late.

!ENTRY com.st.stm32cube.ide.mcu.informationcenter 1 1 2024-05-14 21:45:12.765
!MESSAGE Log4j2 initialized with config file /home/richard/Uni/FaSTTUBe/INS-VN-200/INS-VN-200/.metadata/.log4j2.xml

!ENTRY com.st.stm32cube.ide.mcu.ide 1 1 2024-05-14 21:45:17.715
!MESSAGE Started RMI Server, listening on port 41337

!ENTRY org.eclipse.cdt.core 1 0 2024-05-14 21:47:28.105
!MESSAGE Indexed 'IMU' (24 sources, 85 headers) in 3.52 sec: 5,590 declarations; 32,972 references; 0 unresolved inclusions; 1 syntax errors; 2 unresolved names (0.0052%)
